# Generated by Django 4.0 on 2022-06-15 16:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0106_rename_anualplan_annualplan_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='request',
            name='note',
            field=models.TextField(blank=True, help_text='Interne Notiz', verbose_name='Notiz'),
        ),
        migrations.AlterField(
            model_name='request',
            name='reason',
            field=models.TextField(blank=True, verbose_name='Grund'),
        ),
    ]
